/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Template: betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Version: 2.0.1705394111
Updated: 2024-01-16 10:35:11

*/

#tab-description .section .bookly-form {
    height: auto;
    overflow: visible;
}
.product_wrapper .entry-summary h1 {
    font-size: 28px !important;
    line-height: 1.22em !important;
    margin-bottom: 5px !important;
    padding-bottom: 0 !important;
}
.product_wrapper .entry-summary .price {
    font-size: 20px !important;
    margin-bottom: 15px !important;
}
.entry-summary .price bdi {
    font-size: 22px !important;
    line-height: 1.12em;
}
.entry-summary .price small {
    font-size: 20px;
    line-height: 1.1em;
}
.sections_group .section .mfn-woo-filters-wrapper {
    margin-bottom: -50px;
    padding-bottom: 0;
    padding-top: 0;
}
#Footer .widgets_wrapper {
    height: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.footer_copy .one {
    margin-bottom: 10px !important;
    padding-top: 0 !important;
}
.sections_group .section .woocommerce {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#Content {
    padding-top: 20px;
}
.posts_group .post-item .post-footer {
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.sections_group .section .column_blog {
    margin-bottom: 10px;
}
.posts_group .post-title a {
    font-size: 21px;
}
.wc-tabs li a {
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.3em;
}
#hinnasto .price span {
    bottom: 16px;
    font-size: 22px;
    line-height: 1em;
    position: relative;
}
.bookly-time-from div select, .bookly-time-to div select {
    min-width: 75px;
}
.posts_group .post-item h3, .section-related-ul .desc h4 {
    margin-bottom: 0;
    text-align: center;
}
.mcb-item-cmdtfpldl .mfn-acc .title, .mcb-wrap .mfn-acc .title {
    font-size: 16px;
    font-weight: 400;
}
.order-total .includes_tax .woocommerce-Price-amount {
    font-size: 12px !important;
    font-weight: 400 !important;
    line-height: 1.8em;
}
#coupon_code {
    font-weight: 400;
    text-transform: lowercase;
}
.sections_group .mfn-cart-step .section .section_wrapper .the_content_wrapper .woocommerce .woocommerce-cart-form .cart tbody .woocommerce-cart-form__cart-item .product-thumbnail a img {
    height: auto !important;
    width: auto !important;
}
.sections_group .mfn-cart-step .section .section_wrapper .the_content_wrapper .woocommerce .woocommerce-cart-form .cart tbody .woocommerce-cart-form__cart-item .product-name .variation .variation-Vastaanottaja, .sections_group .mfn-cart-step .section .section_wrapper .the_content_wrapper .woocommerce .woocommerce-cart-form .cart tbody .woocommerce-cart-form__cart-item .product-name .variation .variation-Lahjansaaja, .sections_group .mfn-cart-step .section .section_wrapper .the_content_wrapper .woocommerce .woocommerce-cart-form .cart tbody .woocommerce-cart-form__cart-item .product-name .variation .variation-Lhettj, .mfn-cart-step .section .section_wrapper .the_content_wrapper .woocommerce .checkout #order_review .woocommerce-checkout-review-order-table tbody .cart_item .product-name .variation .variation-Vastaanottaja, .mfn-cart-step .section .section_wrapper .the_content_wrapper .woocommerce .checkout #order_review .woocommerce-checkout-review-order-table tbody .cart_item .product-name .variation .variation-Lahjansaaja, .mfn-cart-step .section .section_wrapper .the_content_wrapper .woocommerce .checkout #order_review .woocommerce-checkout-review-order-table tbody .cart_item .product-name .variation .variation-Lhettj {
    width: auto !important;
}
.mfn-cart-step .section .section_wrapper .the_content_wrapper .woocommerce .checkout #order_review .woocommerce-checkout-review-order-table tbody .cart_item .product-name .variation .variation-Valitselahjakorttimalli, .sections_group .mfn-cart-step .section .section_wrapper .the_content_wrapper .woocommerce .woocommerce-cart-form .cart tbody .woocommerce-cart-form__cart-item .product-name .variation .variation-Valitselahjakorttimalli, .sections_group .mfn-cart-step .section .section_wrapper .the_content_wrapper .woocommerce .woocommerce-cart-form .cart tbody .woocommerce-cart-form__cart-item .product-name .variation .variation-Lahjakorttiviesti, .mfn-cart-step .section .section_wrapper .the_content_wrapper .woocommerce .checkout #order_review .woocommerce-checkout-review-order-table tbody .cart_item .product-name .variation .variation-Lahjakorttiviesti {
    width: 100% !important;
}
